function E0090()
    MNA()CMU("CS_Vivi")InitMapLayer()FAI(0)
end
function E0091()
    MNA()CMU("CS_Vivi")InitMapLayer()FAI(1)
end
function E0092()
    MNA()CMU("CS_Vivi")InitMapLayer()FAI(2)
end
function E0093()
    MNA()CMU("CS_Vivi")InitMapLayer()FAI(3)
end
function E0094()
    MNA()CMU("CS_Vivi")InitMapLayer()FAI(4)
end

function InitMapLayer()
    DNP("InitMapLayer")
    if(DIF() == 0) then
        CMP("cmpLayer1","mainLayer")
    end
end

function GoCrossRoads()
    PRI()FAO(0)TRA("CS_crossroads2","E0090",12,4)
end

function GoLava()
    PRI()FAO(1)TRA("CS_lava","E0093",2,13)
end